Subject: Ticket Assigned - Need escalation late shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late shipping good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9513436769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505706123            08:51 AM, 21st Nov                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:54 AM, 21st Nov                     good morning                    Good Morning.           08:54 AM, 21st Nov                     good morning                    Order #9513436769 ( I wanted to know about the status of my order)           08:55 AM, 21st Nov                     good morning                    It was placed on 17th of November and no update yet.           08:56 AM, 21st Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:58 AM, 21st Nov                   Mazin                   Is this your correct contact number 971505706123 ?           08:59 AM, 21st Nov                     good morning                    Yes           09:00 AM, 21st Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:03 AM, 21st Nov                   Mazin                   is there anything else i can help you with ?           09:03 AM, 21st Nov                     good morning                    Can you speed up this delivery by today or tomorrow?. I need some of the items urgently as my friend is travelling by tomorrow night. It's my request. I didn't expect this delay.           09:05 AM, 21st Nov                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           09:06 AM, 21st Nov                     good morning                    Ok Sir. Thank you very much for your assistance. Have a nice day.           09:07 AM, 21st Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415599